<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DIRECTION WISE</key>
	<array>
		<string>LEFT HAND</string>
		<string>RIGHT HAND</string>
		<string>ARROW SYMBOL</string>
		<string>FOOT MARK</string>
	</array>
	<key>SUPER MAN</key>
	<array>
		<string>MUSCULAR</string>
		<string>RED &amp; BLUE CLOTH</string>
		<string>CAN FLY</string>
		<string>FULL OF POWER</string>
	</array>
	<key>KOTA</key>
	<array>
		<string>CHAMBAL RIVER</string>
		<string>BERAAJ DAM</string>
		<string>SEVEN WONDER</string>
		<string>EDUCATION CITY</string>
	</array>
	<key>JAIPUR</key>
	<array>
		<string>PINK CITY</string>
		<string>AAMER FORT</string>
		<string>JAL MAHAL</string>
		<string>NAHAR GARH</string>
	</array>
	<key>PARIS</key>
	<array>
		<string>EIFFEL TOWER</string>
		<string>THE LOUVRE</string>
		<string>NAPOLEON III APARTMENTS</string>
		<string>MONA LISA</string>
	</array>
	<key>BAT</key>
	<array>
		<string>BATMAN</string>
		<string>BAT-BOLL</string>
		<string>BATSMAN</string>
		<string>CRICKET</string>
	</array>
	<key>FLY</key>
	<array>
		<string>AIROPLAN</string>
		<string>KITE</string>
		<string>BIRD</string>
		<string>FLYMAN</string>
	</array>
	<key>BOX</key>
	<array>
		<string>BOXER</string>
		<string>BOX OFFICE</string>
		<string>LETTER BOX</string>
		<string>SQUARE</string>
	</array>
	<key>STAMP</key>
	<array>
		<string>MARK</string>
		<string>SEAL</string>
		<string>NODUSE</string>
		<string>PATTERN SYMBLE</string>
	</array>
	<key>PLAY</key>
	<array>
		<string>TAKE PART IN</string>
		<string>PERFORM ON</string>
		<string>ENGAGE IN ACTIVITY</string>
		<string>PLAYER</string>
	</array>
	<key>NEWS</key>
	<array>
		<string>INFORMATION</string>
		<string>NEWS PAPER</string>
		<string>TIMES OF INDIA</string>
		<string>STORY</string>
	</array>
	<key>EMPTY</key>
	<array>
		<string>CONTAINING NOTHING</string>
		<string>NO VALUE</string>
		<string>EMPTYNESS</string>
		<string>REMOVE FROM</string>
	</array>
	<key>LITTLE</key>
	<array>
		<string>TINY</string>
		<string>SMALL</string>
		<string>MINI</string>
		<string>WEE</string>
	</array>
	<key>SLIM</key>
	<array>
		<string>SLIM FIT</string>
		<string>THIN</string>
		<string>SLIM BELT</string>
		<string>REDUCE</string>
	</array>
	<key>MOBILE</key>
	<array>
		<string>CALL</string>
		<string>PHONE</string>
		<string>RING</string>
		<string>CONTACT</string>
	</array>
	<key>BIKE</key>
	<array>
		<string>BIKERS</string>
		<string>CYCLE</string>
		<string>TWO-WHEELER</string>
		<string>WHEELS</string>
	</array>
	<key>COMPUTER</key>
	<array>
		<string>MOUSE</string>
		<string>KEYBOARD</string>
		<string>CPU</string>
		<string>HARD-DISK</string>
	</array>
	<key>FOOD</key>
	<array>
		<string>DISH</string>
		<string>FEED</string>
		<string>COOKING</string>
		<string>MEAL</string>
	</array>
	<key>WATER</key>
	<array>
		<string>DRINK</string>
		<string>RAIN</string>
		<string>TEARS</string>
		<string>WATER FALL</string>
	</array>
	<key>LOVE</key>
	<array>
		<string>STRONG FEELING</string>
		<string>ZEAL</string>
		<string>LOVERS</string>
		<string>HEART</string>
	</array>
	<key>SWEET</key>
	<array>
		<string>LOVELY</string>
		<string>SWEETEND</string>
		<string>SUGAR</string>
		<string>SWEET HEART</string>
	</array>
	<key>WORK</key>
	<array>
		<string>EMPLOY</string>
		<string>TASK</string>
		<string>WORKER</string>
		<string>LOVERS</string>
		<string>JOB</string>
	</array>
	<key>MUSIC</key>
	<array>
		<string>SONG</string>
		<string>PLAY</string>
		<string>SOUND</string>
		<string>DANCE</string>
	</array>
	<key>TIME</key>
	<array>
		<string>WATCH</string>
		<string>INDEFINED PERIOD</string>
		<string>DURATION</string>
		<string>ERA</string>
	</array>
	<key>FILM</key>
	<array>
		<string>MOTION PICTURE</string>
		<string>CINEMA</string>
		<string>SHOW</string>
		<string>MOVIE</string>
	</array>
	<key>BESIDE</key>
	<array>
		<string>A STEP FROM</string>
		<string>ASIDE</string>
		<string>AT THE EDGE OF</string>
		<string>NEARBY</string>
	</array>
	<key>COLOR</key>
	<array>
		<string>GLOW</string>
		<string>PAINT</string>
		<string>BLUSH</string>
		<string>COLORING</string>
	</array>
</dict>
</plist>
